<?php
class Easy_Session_File{
	private static $_lifetime = 3600;
	private static $table = 'session';
	public $db;
	public function __construct($db=null){
		$this->db = $db;
	}
	public function start(){
		session_save_path(ROOT.'Cache/session');
		//session_module_name('user');
		ini_set('session.use_trans_sid',0);
		ini_set('session.use_cookies',1);
		ini_set('session.name','SID_VODCMS');
		session_cache_expire(3600);
		if (isset($_GET['sid'])){
			session_id($_GET['sid']);
		}
		session_start();
	}
}
?>